@charset "utf-8";

/* ------------------
 グローバル変数
------------------ */
:root {

  /* 色 */
  --main-color: #2A2D84;
  --sub-color: #118AFD;
  --bg-color: #F1FAFE;

  /* 文字サイズ */
  --font-14: 1.4rem;
  --font-16: 1.6rem;
  --font-20: 2rem;
  --font-32: 3.2rem;

  /* 余白 */
  --space-75: 75px;
  @media screen and (max-width: 767px) {
    /* 文字サイズ */
    --font-16: 1.5rem;
    --font-20: 1.7rem;
    --font-32: 2.4rem;

    /* 余白 */
    --space-75: 45px;
  }
}

/* ------------------
 フォント、全体レイアウト
------------------ */
body {
  width: 100%;
  font-family: 'BIZ UDPGothic','Helvetica Neue',Arial,'Hiragino Kaku Gothic ProN','Hiragino Sans',Meiryo,sans-serif;
  font-size: var(--font-16);
  line-height: 2;
  position: relative;
  &::before {
    content: "";
    max-width: 640px;
    width: 50%;
    aspect-ratio: 1 / 1;
    border-bottom-left-radius: 100%;
    background: linear-gradient(to bottom, rgba(250, 188, 32, 0.2) 0%, rgba(108, 206, 255, 0.2) 50%, rgba(91, 197, 201, 0.2) 100%);
    filter: blur(5px);
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
  }
  &::after {
    content: "";
    max-width: 700px;
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(to bottom, rgba(250, 188, 32, 0.2) 0%, rgba(108, 206, 255, 0.2) 50%, rgba(91, 197, 201, 0.2) 100%);
    filter: blur(5px);
    transform: translate(-45%, 0);
    position: absolute;
    top: 640px;
    left: 0;
    z-index: -1;
    @media screen and (max-width: 767px) {
      max-width: 200px;
    }
  }
}
body.webpage::after {
  max-width: 500px;
  top: 300px;
}

.main {
  font-weight: bold;
  position: relative;
  &::before {
    content: "";
    width: 250px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(to bottom right, rgba(250, 188, 32, 0.2) 0%, rgba(108, 206, 255, 0.2) 50%, rgba(91, 197, 201, 0.2) 100%);
    filter: blur(5px);
    position: absolute;
    top: 300px;
    right: 50%;
    z-index: -1;
    @media screen and (max-width: 767px) {
      content: none;
    }
  }
  &::after {
    content: "";
    width: 370px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: linear-gradient(to bottom right, rgba(250, 188, 32, 0.2) 0%, rgba(108, 206, 255, 0.2) 50%, rgba(91, 197, 201, 0.2) 100%);
    filter: blur(5px);
    position: absolute;
    top: 700px;
    right: 10px;
    z-index: -1;
    @media screen and (max-width: 767px) {
      content: none;
    }
  }
}
body.webpage .main::before, body.webpage .main::after {
  content: none;
}

/* ------------------
 SVGスプライト
------------------ */
.fill_color {
  fill: var(--var-color, var(--main-color));
}
.stroke_color {
  fill: var(--var-color, var(--main-color));
}

/* ------------------
 config、パーツ
------------------ */
/* スマホメニュー非表示 */
.spNav_btn,.spNav_panel {display: none;}

/* スマホ閲覧時のみ表示 */
.sp_block {display: none;}

:where(a:hover) {
  opacity: 0.8;
}

/* レイアウト */
.container {
  max-width: 1024px;
  width: 90%;
  margin: var(--space-75) auto;
}

/* ボタン */
.detail_btn a {
  width: 155px;
  height: 36px;
  border: 1px solid var(--main-color);
  border-radius: 50px;
  color: var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-inline: auto;
  &::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--main-color);
    border-right: 1px solid var(--main-color);
    transform: rotate(45deg);
  }
}

/* テキスト */
.style_txt {
  display: inline-block;
  font-weight: bold;
  background: linear-gradient(to right, #2A2D84 0%, #118AFD 100%); 
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.main_txt {
  padding-bottom: 1.5em;
}

/* リスト */
.bullet_list li {
  display: flex;
  align-items: self-start;
  gap: 0.5em;
  line-height: 1.5;
  &::before {
    content: "";
    min-width: 10px;
    aspect-ratio: 1 / 1;
    display: block;
    border-radius: 50%;
    background: #6CCEFF;
    margin-top: 0.5em;
  }
  &:not(:last-child) {
    padding-bottom: 0.75em;
  }
}

/* ------------------
 header
------------------ */
.header {
  width: 100%;
  height: 98px;
  padding: 0 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  @media screen and (max-width: 767px) {
    padding: 0 0 0 10px;
  }
}
.header_logo--box {
  display: flex;
  flex-direction: column;
  text-align: end;
  gap: 5px;
  font-size: var(--font-14);
  @media screen and (max-width: 767px) {
    max-width: 230px;
    font-size: 1.2rem;
  }
}

.pc_nav {
  height: 100%;
}
.pc_nav--list {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.pc_nav--item {
  height: 100%
}
.pc_nav--item a {
  height: 100%;
  padding: 0 10px;
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  color: var(--main-color);
  &:hover {
    text-decoration: underline;
  }
  @media screen and (min-width: 1440px) {
    padding: 0 20px;
    font-size: var(--font-16);
  }
}
.pc_nav--item:last-child a {
  padding-right: 20px;
}

/* ------------------
 footer
------------------ */
.footer {
  width: 100%;
  font-size: var(--font-14);
  background: #fff;
  position: relative;
  &::after {
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background: linear-gradient(to right, #83CCCE 0%, #B3D360 100%);
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
.footer address {
  margin: 0.5em 0;
}
.footer_inner {
  max-width: 1024px;
  width: 90%;
  padding: 35px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-inline: auto;
}
.footer_right {
  max-width: 380px;
  width: 100%;
  padding: 0 1.5em 0 2.5em;
  border-left: 1px solid var(--sub-color);
  border-right: 1px solid var(--sub-color);
  @media screen and (max-width: 767px) {
    display: none;
  }
}
.footer_nav {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0.2em 10px;
}
.footer_nav--item {
  max-width: calc(50% - 5px);
  width: 100%;
  display: flex;
  align-items: center;
  gap: 0.5em;
  &::before {
    content: "";
    display: block;
    width: 8px;
    aspect-ratio: 1 / 1;
    border-top: 1px solid #5BC5C9;
    border-right: 1px solid #5BC5C9;
    transform: rotate(45deg);
  }
}
.footer_nav--item a {
  color: #000;
}
.footer_nav--item:first-child {
  max-width: 100%;
  width: 100%;
  transform: translateX(-1em);
}

/* ------------------
 Backtop
------------------ */
#backtop {
  position: fixed;
  display: block;
  width: 50px;
  height: 50px;
  right: 3%;
  bottom: 50px;
  border-radius: 50%;
  background: rgba(50,50,50,0.9);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  z-index: -10;
}
#backtop::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-25%) rotate(-45deg);
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
}
#backtop.active {
  opacity: 0.6;
  visibility: visible;
  z-index: 50;
}

/* ------------------
下層ページ共通
------------------ */
/* パンくずリスト */
.breadcrumb {
  max-width: 1024px;
  width: 90%;
  padding: 0.5em 0;
  margin-inline: auto;
  @media screen and (max-width: 767px){
    padding: 0.75em 0;
  }
}
.breadcrumb_list {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 0 15px;
  @media screen and (max-width: 767px){
    width: auto;
    flex-wrap: nowrap;
    gap: 5px 10px;
  }
}
.breadcrumb_item {
  color: #000;
  font-weight: normal;
  a {
    text-decoration: underline;
		color: #000;
    &:hover {text-decoration: none;}
  }
  &:has(a[href]) {
    display: flex;
    align-items: center;
    gap: 0 15px;
    @media screen and (max-width: 767px) {
      gap: 5px 10px;
    }
  }
  &:has(a[href])::after {
    content: "";
    display: inline-block;
    height: 2px;
		width: 5px;
		background: #5BC5C9;
  }
  @media screen and (max-width: 767px) {
    white-space: nowrap;
  }
}

.page_title {
  padding: 0.25em 10px;
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: var(--font-32);
  letter-spacing: 0.05em;
  border-bottom: 1px solid var(--main-color);
  margin-bottom: 45px;
  @media screen and (max-width: 767px) {
    margin-bottom: 30px;
  }
}
.webpage .container {
  padding: 40px 65px 65px;
  background: #fff;
  margin: 10px auto var(--space-75);
  @media screen and (max-width: 767px) {
    padding: 15px 20px 25px;
  }
}
.post_list {
  width: 100%;
}
.post_list--item {
  width: 100%;
  padding: 0 20px;
  border-top: 1px solid #6CCEFF;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  line-height: 1.5;
  &:last-child {
    border-bottom: 1px solid #6CCEFF;
  }
  &::before {
    content: "";
    display: block;
    min-width: 10px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background: #6CCEFF;
    margin-top: 1.45em;
  }
  @media screen and (max-width: 767px) {
    padding: 0;
  }
}
.post_list--item a {
  width: 100%;
  padding: 1em 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 1em;
  color: #000;
  &::after {
    content: "";
    background: url(../img/icon_pdf.webp) no-repeat;
    display: block;
    min-width: 74px;
    height: 24px;
  }
}
@media screen and (max-width: 1280px) {
  .header_logo--box {
    font-size: 1.2rem;
  }
  .pc_nav--item a {
    font-size: 1.2rem;
  }
  .footer_right {
    max-width: 450px;
  }
}

@media screen and (max-width: 1279px) {
/* 推奨動作環境1280pxに固定 */
  body {
    width: 1280px;
  }
}

@media screen and (min-width: 768px) {
/* PCの場合はtelリンクを無効 */
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: #000;
  }
}

@media screen and (max-width: 767px) {
	
	/* ------------------
	 config
	------------------ */
	/* スマホ閲覧時、横幅可変 */
  body {
    width: 100%;
  }
	/* スマホのみ表示する要素を表示、PCのみ表示する要素を非表示 */
	.sp_block {display: block;}
	.pc_block,.pc_nav {display: none;}
	
  /* ------------------
  スマホメニュー
  ------------------ */
  /* ボタン */
  .spNav_btn {
    display: block;
    width: 60px;
    height: 60px;
    padding-top: 32px;
    border-radius: 50%;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    transition: all 0.5s;
    position: absolute;
    top:10px;
    right: 10px;
    z-index: 11;
    color: var(--main-color);
    span {
      display: block;
      height: 2px;
      background: var(--main-color);
      margin-inline: auto;
      position: absolute;
    }
    /* 閉じた状態 */
    &[aria-pressed="false"] span {width: 30px;transition: all 0.5s;}
    &[aria-pressed="false"] span:nth-child(1) {top: 15px;left: 0;right: 0;}
    &[aria-pressed="false"] span:nth-child(2) {top: 22px;left: 0;right: 0;}
    &[aria-pressed="false"] span:nth-child(3) {top: 29px;left: 0;right: 0;}
    
    /* 開いた状態 */
    &[aria-pressed="true"] {background: transparent;}
    &[aria-pressed="true"] span {width: 30px;transition: all 0.5s;}
    &[aria-pressed="true"] span:nth-child(1) {top: 35%;transform: translateY(-1.5px) rotate(45deg);left: 13px;}
    &[aria-pressed="true"] span:nth-child(2) {display: none;}
    &[aria-pressed="true"] span:nth-child(3) {bottom: 65%;transform: translateY(1.5px) rotate(-45deg);left: 13px;}
  }

  /* メニューパネル */
  .spNav_panel {
    display: block;
    height: 100vh;
    width: 85%;
    max-width: 340px;
    padding-top: 50px;
    position: fixed;
    top: 0;
    right: 0;
    transition: all 0.5s;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: -8px 0px 8px -1px rgba(0, 0, 0, 0.2);
    overflow: auto;
    z-index: 9;
    
    /* パネルが閉じている状態 */
    &[aria-hidden="true"] {
      visibility: hidden;
      pointer-events: none;
      transform: translateX(100%);
    }

    /* パネルが開いている状態 */
    &[aria-hidden="false"] {
      visibility: visible;
      transform: translateX(0);
    }
  }

  /* メニューパネル内の項目 */
  .spNav_list {
    width: 100%;
    padding: 15px 0 150px 15px;
  }
  .spNav_list--item {
    border-bottom: 1px solid var(--main-color);
    a {
      display: block;
      padding: 1em 0.5em;
      color: var(--main-color);
    }
    & > a {
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    &:has(.spNav_accordion--title) {
      border-bottom: none;
    }
  }
  /* bodyをタッチ不可に */
  #onbody {position: absolute;height: 100%;width: 100%; top: 0;left: 0;background: rgba(0, 0, 0, 0.6);z-index: 8;overflow: hidden;pointer-events: none;}
  body:has(#onbody[aria-hidden="true"]) {height: 100%; overflow: hidden;}
}

/* 印刷用設定 */
@media print {
  body {
    width:1280px!important;
    zoom: 0.68;
    -webkit-print-color-adjust: exact;
  }
}
@page {
  size: A4;margin: 5px;
}